MS11-005 - Important: Vulnerability in Active Directory Could Allow Denial of Service (2478953) - Ve

Discussion in 'Security Alerts' started by News, Feb 9, 2011.

  1. News

    News Extraordinary Robot
    News Feed

    Joined:
    Jun 27, 2006
    Messages:
    26,192
    Likes Received:
    20
    Severity Rating: Important - Revision Note: V1.0 (February 8, 2011): Bulletin published.Summary: This security update resolves a publicly disclosed vulnerability in Active Directory. The vulnerability could allow denial of service if an attacker sent a specially crafted packet to an affected Active Directory server. The attacker must have valid local administrator privileges on the domain-joined computer in order to exploit this vulnerability.

    More...
     

Share This Page

Loading...